/**********************************************************
 * Name:	highlights-2016.css
 * Description:
 * 			Used to style the Highlights view displays.
 * Author:	Cindy Bracciano
 * Updated:	09/21/2016
 *********************************************************/
body ul li {
	text-indent: 0px;
} 
body li {
	text-indent: 0px;
	list-style-position: outside;
}
/**********************************************************
 * Begin Highlight Slideshow
 *********************************************************/

/** begin slideshow container(s) **/
div.views-slideshow-controls-top div.widget_pager {
    margin: 0px 20px 0 0;
}
div.view-highlights.highlight-slideshow {
	position: absolute;
	width: 530px;
	margin-top: -350px;
	left: 50%;
	padding: 0px;
	margin-left: -330px; /* includes 15px for padding and 2px for border */
	border: 2px solid #0051ba;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
}

div.view-highlights.highlight-slideshow.blue-header-bg {
	background-color: #0051ba;
	background-color: rgba(0, 81, 186, 0.85);
}

div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
	/*
	 top: 50% !important;
	 -webkit-transform: translate(0, -50%);
	 -moz-transform: translate(0, -50%);
	 -ms-transform: translate(0, -50%);
	 -o-transform: translate(0, -50%);
	 transform: translate(0, -50%);
	 opacity: 0;
	 */
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item {
	display: table;
	width: 100%;
	height: 100%;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-content {
	width: 900px;
	display: table-cell;
	vertical-align: middle;
}
/** end slideshow container(s) **/

/** begin header **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header {
	font-family: inherit;
	font-size: 2.5em;
}

/** begin header text **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.blue-header {
	color: #0051ba;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.gray-header {
	color: #85898a;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.red-header {
	color: #e8000d;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.white-header {
	color: #ffffff;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.yellow-header {
	color: #ffc82d;
}
/** end header text **/

/** begin header background **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.blue-header-bg {
	background-color: #0051ba;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.gray-header-bg {
	background-color: #85898a;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.red-header-bg {
	background-color: #e8000d;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.white-header-bg {
	background-color: #ffffff;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-header.yellow-header-bg {
	background-color: #ffc82d;
}
/** end header background and header **/

/** begin quote **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote {
}

/** begin base text **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
	margin-top: 10px;
	font-family: inherit;
	font-size: 3.0em;
	line-height: 125%;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.blue-base div.field.field-name-field-highlight-base-text {
	color: #0051ba;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.gray-base div.field.field-name-field-highlight-base-text {
	color: #85898a;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.white-base div.field.field-name-field-highlight-base-text {
	color: #ffffff;
}
/** end base text **/

/** begin highlight text **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
	font-family: 'Abril Fatface', cursive;
	font-size: 4.5em;
	line-height: 110%;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.blue-highlight div.field.field-name-field-highlight-highlight-text {
	color: #0051ba;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.red-highlight div.field.field-name-field-highlight-highlight-text {
	color: #e8000d;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.white-highlight div.field.field-name-field-highlight-highlight-text {
	color: #ffffff;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote.yellow-highlight div.field.field-name-field-highlight-highlight-text {
	color: #ffc82d;
}
/** end highlight text and quote **/

/** begin source **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source {
	position: relative;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	font-size: 1em;
	font-style: italic;
	text-align: left;
	line-height: 100%;
}

/** begin source text **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source.light-blue-accent {
	color: #6dc6e7;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source.light-gray-accent {
	color: #cccccc;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source.white-accent {
	color: #ffffff;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source.yellow-accent {
	color: #ffc82d;
}
/** end source text and source **/

/** begin story graphic **/
div.view-highlights.highlight-slideshow div.highlight-slideshow-story-graphic {
	width: 360px;
	height: 240px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

div.view-highlights.highlight-slideshow div.highlight-slideshow-story-graphic img {
}
/** end story graphic **/

div.view-highlights.highlight-slideshow a.highlight-link {
	text-decoration: none !important;
}

div.view-highlights.highlight-slideshow a.highlight-link:hover {
	text-shadow: 0 0 5px #003883;
}

/**********************************************************
 * End Highlight Slideshow
 *********************************************************/


div.views-slideshow-controls-top div.widget_pager {
	/*bottom: 10px;*/
}
div.view-highlights.highlight-slideshow div.views-slideshow-controls-top div.widget_pager {
	left: inherit;
}

.views-field-counter {
	position: relative;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0;
	display: block;
	cursor: pointer;
}

.views-content-counter, .views-content-counter-bullet {
	position: inherit;
	float: inherit;
	width: 100%;
	height: 100%;
	display: block;
}

.views-content-counter-bullet {
	background: transparent url('/sites/business.ku.edu/files/images/template/pager/pager_bullet.png') no-repeat center center;
}

.active .views-content-counter-bullet {
	background: transparent url('/sites/business.ku.edu/files/images/template/pager/pager_bullet_active.png') no-repeat center center;
}
/**********************************************************
 * Begin Layout (Container) Modification
 *********************************************************/
/** begin main content area **/

#region-content #block-system-main {
    padding: 0 0 0 20px;
}

#section-content .region-content-inner {
	padding: 0;
	/*background: none !important;*/
	box-shadow: none;
}
/** end main content area **/

/** begin sidebar area **/
div#region-unit-sidebar div.region-unit-sidebar-inner {
	position: relative;
	float: left;
	width: 100%;
	padding: 0% 3% 3% 3%;
	/*background: #cccccc url('/sites/studyabroadclone.drupal.ku.edu/files/images/template/sidebar/sidebar_bg.png') repeat;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px 0 #c0c0c0;*/
}
/*
#section-content .region-unit-sidebar-inner .block {
	margin-bottom: 20px;
	background: #efefef none;
	border: none;
	/*box-shadow: 0 0 5px 0 #c0c0c0;*/
}
#section-content .region-unit-sidebar-inner .block:first-child {
    margin-top: 0;
}
#section-content .region-unit-sidebar-inner .block:last-child {
	margin-bottom: 0;
}
#section-content .region-unit-sidebar-inner .block .block-inner {
	padding: 0;
}
#section-content .region-unit-sidebar-inner .block .block-inner .block-title {
	width: 100%;
	height: 20px;
	padding: 9px 0;
	background: #0051ba;
	/*
	background: -moz-linear-gradient(left, #0051ba 0%, #003883 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0051ba), color-stop(100%,#003883));
	background: -webkit-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -o-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -ms-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: linear-gradient(to right, #0051ba 0%,#003883 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0051ba', endColorstr='#003883',GradientType=1 );
	*/
	/*border: 1px solid #cccccc;*/
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-indent: 10px;
}
#section-content .region-unit-sidebar-inner .block .block-inner .content h3, #section-content .region-unit-sidebar-inner .block .block-inner .content p, #section-content .region-unit-sidebar-inner .block .block-inner .content ul, #section-content .region-unit-sidebar-inner .block .block-inner .content form, #section-content .region-unit-sidebar-inner .block .block-inner .content .view {
	margin-bottom: 0;
	padding: 10px 0px;
}
#section-content .region-unit-sidebar-inner .block .block-inner .content .view .item-list ul {
	margin-bottom: 15x !important;
	padding: 0;
}
*/
div#ku-content-wrapper {
	position: relative;
	float: left;
	width: 100%;
	margin: 40px 0 0 0;
	padding: 0;
	border-top: 1px solid #85898a;
	display: block;
}

div#ku-content {
	position: relative;
	float: left;
	width: 100%;
	padding: 40px 0 0 0;
}

div.ku-content-block {
	margin: 40px 0 20px 0;
}

div.ku-content-block.three-column {
	position: relative;
	float: left;
	width: 48.5%;
	margin-left: 1%;
}

/* KU apply area */
div#block-ku-whyku-ku-whyku-block div.navrow {
	position: relative;
	float: left;
	width: 100%;
	background: #0051ba;
	/*
	background: -moz-linear-gradient(left, #0051ba 0%, #003883 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0051ba), color-stop(100%,#003883));
	background: -webkit-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -o-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -ms-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: linear-gradient(to right, #0051ba 0%,#003883 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0051ba', endColorstr='#003883',GradientType=1 );
	*/
	/*border: 1px solid #cccccc;*/
}
div#block-ku-whyku-ku-whyku-block div.navrow div.why_ku_title {
	width: auto;
	background: none;
	filter: none;
}
div#block-ku-whyku-ku-whyku-block div.navrow div.apply_title {
	float: right;
	background: #e8000d;
	/*
	background: -moz-linear-gradient(top, #b5000a  0%, #e8000d  100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5000a ), color-stop(100%,#e8000d ));
	background: -webkit-linear-gradient(top, #b5000a  0%,#e8000d  100%);
	background: -o-linear-gradient(top, #b5000a  0%,#e8000d  100%);
	background: -ms-linear-gradient(top, #b5000a  0%,#e8000d  100%);
	background: linear-gradient(to bottom, #b5000a  0%,#e8000d  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5000a ', endColorstr='#e8000d ',GradientType=0 );
	*/
	border-left: 2px solid #ffffff;
}
div#block-ku-whyku-ku-whyku-block div.navrow div.apply_title a {
	color: #ffffff !important;
}
div#block-ku-whyku-ku-whyku-block div.bragpoints {
	background-color: #ffffff;
}
/* KU today */
div#block-ku-today-ku-today-news div.kutoday {
	background-color: #ffffff;
}
div#block-ku-today-ku-today-news div.kutoday div.block-title {
	width: 100%;
	height: 20px;
	padding: 9px 0;
	background: #0051ba;
	/*
	background: -moz-linear-gradient(left, #0051ba 0%, #003883 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0051ba), color-stop(100%,#003883));
	background: -webkit-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -o-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: -ms-linear-gradient(left, #0051ba 0%,#003883 100%);
	background: linear-gradient(to right, #0051ba 0%,#003883 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0051ba', endColorstr='#003883',GradientType=1 );
	*/
	/*border: 1px solid #cccccc;*/
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-indent: 10px;
}
div#block-ku-today-ku-today-news div.kutoday div.kutodaycontent {
	padding: 0 15px;
}
div#block-ku-today-ku-today-news div.kutoday div.kutodaycontent p {
	margin: 1.85em 0 !important;
}
/** end sidebar area **/

/**********************************************************
 * End Layout (Container) Modification
 *********************************************************/


/*******************************************************
 * Begin Responsive Section
 ******************************************************/
@media (min-width: 1200px) {
	div.view-highlights.highlight-slideshow {
		width: 530px;
		margin-top: -350px;
		left: 50%;
		padding: 0px;
		margin-left: -330px;
	}
	div.view-highlights.highlight-slideshow div.views-slideshow-cycle-main-frame {
		width: 100% !important;
		min-height: 170px !important;
		max-height: 170px !important;
	}
	div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
		width: 100% !important;
		min-height: 170px !important;
		max-height: 170px !important;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-content {
		width: 600px;
	}
}
@media (min-device-width: 960px) and (min-width: 960px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape) 
.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}
@media (max-width: 1199px) and (min-width: 960px) {
	div.view-highlights.highlight-slideshow {
		width: 424px;
		margin-top: -325px;
		left: 50%;
		padding: 0px;
		margin-left: -260px;
	}
	div.view-highlights.highlight-slideshow div.views-slideshow-cycle-main-frame {
		width: 100% !important;
		min-height: 170px !important;
		max-height: 170px !important;
	}
	div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
		width: 100% !important;
		min-height: 170px !important;
		max-height: 170px !important;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-content {
		width: 540px;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
		font-family: 'Abril Fatface', cursive;
		font-size: 4.25em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
		font-family: inherit;
		font-size: 2.5em;
	}
}

@media (max-width: 959px) and (min-width: 720px) {
	div.view-highlights.highlight-slideshow {
		width: 330px;
		margin-top: -325px;
		left: 50%;
		padding: 10px;
		margin-left: -200px;
	}
	div.view-highlights.highlight-slideshow div.views-slideshow-cycle-main-frame {
		width: 100% !important;
		min-height: 140px !important;
		max-height: 140px !important;
	}
	div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
		width: 100% !important;
		min-height: 140px !important;
		max-height: 140px !important;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-content {
		width: 390px;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-story-graphic {
		width: 240px;
		height: 180px;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-story-graphic img {
		width: 100%;
		height: 100%;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
		font-family: 'Abril Fatface', cursive;
		font-size: 3.25em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
		font-family: inherit;
		font-size: 2.0em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source {
		font-size: .9em;
		line-height: 100%;
	}
	div#region-unit-sidebar {
		margin-top: 0px;
	}
	div#region-unit-sidebar .region-inner .block {
		margin-right: 40px;
	}
	div#region-unit-sidebar #block-block-10 {
		margin-top: -8px
	}
	div#region-unit-sidebar #block-block-1 {
		margin-top: -8px
	}
}

@media (max-width: 719px) {
	div.view-highlights.highlight-slideshow {
		width: 41%;
		margin: -280px 0 0 140px;
		left: 0;
		padding: 2%;
		border: none;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-content {
		width: 100%;
		text-align: center;
		font-size: .75em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-story-graphic {
		display: none;
	}

	div.view-highlights.highlight-ticker.blue-menu-bg {
		background: none;
	}
}

@media (max-width: 719px) and (min-width: 640px) {
	div.view-highlights.highlight-slideshow {
		width: 41%;
		left: 0;
		padding: 2%;
		border: none;
	}
	div.view-highlights.highlight-slideshow div.views-slideshow-cycle-main-frame {
		width: 100% !important;
		min-height: 130px !important;
		max-height: 130px !important;
	}
	div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
		width: 100% !important;
		min-height: 130px !important;
		max-height: 130px !important;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
		font-size: 3em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
		font-size: 2.5em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source {
		font-size: .9em;
		line-height: 100%;
	}
	
}
@media (max-width: 719px) and (min-width: 480px) {
	div#region-unit-sidebar #block-block-4, #block-block-10, #block-block-1 {
		text-align: center;
	}
	div#region-unit-sidebar {
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		width: 465px;
	}
	div#block-ku-static-ku-sidebar-apply .block-inner {
		background-color: #cccccc;
	}
}

@media (max-width: 1199px) and (min-width: 640px) {
	body.node-type-degree-program div.degree-program-highlight-content div.quote div.field.field-name-field-highlight-highlight-text {
		font-size: 32px;
	}
}

@media (min-width: 640px) {
	body.node-type-degree-program .degree-program-content.highlights .above-content-item {
		vertical-align: top;
		display: inline-block;
	}
	body.node-type-degree-program .degree-program-content.highlights .above-content-item:first-child {
		width: 46%;
		padding: 0 2.75% 0 .75%;
	}
	body.node-type-degree-program .degree-program-content.highlights .above-content-item:last-child {
		width: 46%;
		padding: 0 0 0 3.25%;
		border-left: 1px solid #c0c0c0;
	}
}

@media (max-width: 639px) {
	div.view-highlights.highlight-slideshow {
		width: 40%;
		left: 0;
		padding: 2%;
		border: none;
        margin: -310px 0 0 120px;
	}
    
		
	div.view-highlights.highlight-slideshow div.views-slideshow-cycle-main-frame {
		width: 100% !important;
		min-height: 130px !important;
		max-height: 130px !important;
	}
	div.view-highlights.highlight-slideshow div.views_slideshow_cycle_slide {
		width: 100% !important;
		min-height: 130px !important;
		max-height: 130px !important;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
		font-size: 3em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
		font-size: 2.25em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source {
		font-size: .9em;
		line-height: 100%;
	}

	div.view-highlights.highlight-ticker.blue-menu-bg {
		height: 80px;
	}

	div.prospective-students-banner-item div.source {
		font-size: .65em;
	}

	body.node-type-degree-program .degree-program-content.highlights .above-content-item:last-child {
		margin-top: 10px;
		border: none;
	}
}

@media (max-width: 480px) {
	div.view-highlights.highlight-slideshow {
		width: 50%;
		left: -35px;
		padding: 2%;
		border: none;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-highlight-text {
		font-size: 2.5em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-quote div.field.field-name-field-highlight-base-text {
		font-size: 2em;
	}
	div.view-highlights.highlight-slideshow div.highlight-slideshow-item-source {
		font-size: .9em;
	}

	div.view-highlights.highlight-ticker.blue-menu-bg {
		display: none;
	}

	div.prospective-students-banner-item div.source {
		font-size: .5em;
		line-height: 100%;
	}
	#block-block-8 img {
		margin: 4px 5px !important;
	}
	div.sidebargive-3col .farabove {
		width: 170px;
	}
	div.sidebargive-3col .givetext {
		height: 32px;
	}
}
@media (max-width: 479px) and (min-width: 320px) {
	div#block-ku-static-ku-sidebar-apply .block-inner {
		background-color: #cccccc;
	}
}
/**********************************************************
 * End Responsive Section
 *********************************************************/